### Function

# EDataServer gdata_task_add_title

since: 3.46

#### Declaration [src]

    void
    e_gdata_task_add_title (
      JsonBuilder* builder,
      const gchar* value
    )

#### Description [src]

Adds a Task::title property `value` into the `builder`, which should have started an object member.

Available since: 3.46

#### Parameters

`builder`

  Type: `JsonBuilder`

  A `JsonBuilder` with a started object member.

  The data is owned by the caller of the function.

`value`

  Type: `const gchar*`

  A Task::title property value.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.